﻿
.navbar-dark .site-info {
  color: #fff;
}

img.responsiveimg {
	width:100%;
	height:auto;
}


div.level4 { width: 980px; overflow: hidden; margin: 0px auto; }

    div.level4 h1 { color: #999; font-size: 10px; padding: 0px; margin: 0px; font-weight: normal; clear: none; display: inline; }

    div.level4 a { color: #999; font-size: 10px; }

    div.level4 a:hover { color: #999; font-size: 10px; }
.row{margin-left:-15px;margin-right:-15px}
body.gppro-custom .site-header .title-area {padding-bottom:15px;padding-top:15px}
.title-area {text-align:center!important;width:100%!important;width:250px}
.title-area .site-title {text-align:left!important}
.small,small{font-size:80%;font-weight:400}
.cart .product .small{display:block;color:#999}
.icon.small{font-size:18px;width:45px;height:45px;line-height:43px}
.overlay-container .text h3,.overlay-container .text h3 .small{margin-top:0;color:#fff}
.overlay-link.small i{width:25px;height:25px;margin:-12.5px 0 0 -12.5px;font-size:14px;line-height:25px}
.social-links.small li a{width:30px;height:30px;font-size:14px}
.social-links.small li a i{line-height:29px}
#map-canvas.small{height:347px}
.slideshow .icon.small{font-size:15px;width:35px;height:35px;line-height:35px}
.naturalife-panel-wrapper{padding:30px 50px;height:100%;width:100%;display:table}
.naturalife-panel-wrapper img{max-width:100%;height:auto}
.admin-bar .naturalife-panel-wrapper{padding-top:62px}




.clear { clear:both; }



.sliderwrapper{
position: relative; 
overflow: hidden; 
width: 464px; 
height: 212px;
border:0px solid red;
}




.sliderwrapper .contentdiv{
visibility: hidden; 
position: absolute; 
left: 0;  
top: 0;  
padding: 0px;
background: white;
width: 464px; 
height: 212px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {flex-direction:row;}
.e189-25.x-bar-container {justify-content:flex-start;flex:0 0 auto;max-height:30px;max-width:120px;}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {align-items:center;}
.e189-2.x-bar-container,.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {background-color:transparent;}


  .large-4 {
    position: relative;
    width: 33.33333%; }



#header1{
    color:#fff;
    background-image: -webkit-gradient(
    	linear,
    	left top,
    	left bottom,
    	color-stop(0, #6E6E6D),
    	color-stop(1, #484847)
    );
    background-image: -o-linear-gradient(bottom, #6E6E6D 0%, #484847 100%);
    background-image: -moz-linear-gradient(bottom, #6E6E6D 0%, #484847 100%);
    background-image: -webkit-linear-gradient(bottom, #6E6E6D 0%, #484847 100%);
    background-image: -ms-linear-gradient(bottom, #6E6E6D 0%, #484847 100%);
    background-image: linear-gradient(to bottom, #6E6E6D 0%, #484847 100%);
}

    
    #header1, #header2 {display:none;}
.center-block{display:block;margin-right:auto;margin-left:auto}
.abcp_service-desc__price{float:right}

	.language_list li:first-child,
	.submenu_list li:first-child {
		padding-top: 20px;
	}

	.submenu_list li {
	    padding: 0 40px 20px 20px;
	}

	.submenu_list {
		left: -20px;
	}

.submenu_list li:first-child {
	padding-top: 30px;
}

.submenu_list li a {
	color: inherit;
	display: inline-block;
	vertical-align: top;
}

.mobile_header .submenu_list {
	position: relative;
	left: auto;
	top: auto;
	padding: 0;
}

.mobile_header .submenu_list li {
	padding: 0 !important;
	white-space: normal;
	background: transparent;
	color: #999999;
}

.mobile_header .submenu_list li:last-child a {
	margin-bottom: 8px;
}

.mobile_header .submenu_list li a {
	display: block;
	padding: 10px 30px;
}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }


.stayinloopcontainter {
	height: 190px;
}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}

.booking-button-wrap .dates-wrap {
    text-align: left;
    margin-bottom: 18px;
    width: 312px;

    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.booking-button-wrap .dates-wrap label {
    font-size: 10px;
    text-transform: uppercase;
}

.booking-button-wrap .dates-wrap input {
    background-color: transparent;
    border: 2px solid #ffffff;
    color: #ffffff;
    padding: 15px 8px;
    font-size: 12px;
    box-sizing: border-box;
    height: 38px;
    width: 100%;
}
.lead{font-size:1.25rem;font-weight:300}


.page-header .lead {
	padding: 0;
	margin: 0;
	font-size: 1.3em;
	line-height: 1.6;
}

section.footbot div.lf {  padding: 0 0 20px;}
